Comment 5 for bug 1025553

Doh, just realized you were on ubuntu, so that yum command wouldn't work. I'll list dependencies next time around.